h2 {font-size: 1.8rem}
h3 {font-size: 1.6rem}

.btn-small {padding: 8px 20px; font-size: 1.4rem}
.textCenter {text-align: center}
.no-padding {padding: 0;}

/* BANNER */
.banner-default {height: 230px; overflow: hidden; text-align: center; position: relative; width: 100%}
.banner-default .overlay {position: absolute; width: 100%; height: 100%; left: 0; top: 0}
.banner-default img {left: calc(50% - 960px); position: absolute; top: -45px}
.banner-default .container {position: relative; height: 100%}
.banner-default .title {margin: 0; position: absolute; bottom: 0; left: 0; background-color: #008177; color: #FFF; padding: 15px 45px; max-width: calc(100% - 30px)}

/* MENU */
.internal-nav {color: #FFF; padding-top: 6px; padding-bottom: 6px}
.internal-nav-parent {float: left; line-height: 3rem; padding-right: 35px; font-size: 1.4rem}
.internal-nav-select {width: 290px; display: inline-block; border-radius: 0; background: #15a89e; border: 2px solid #FFF; padding: 4px 45px 4px 12px; font-size: 1.3rem; z-index: 3}
.internal-nav-select .select-text {color: #FFF; text-align: left; line-height: 2rem}
.internal-nav-select .select-icon {right: 0; font-size: 2.4rem; top: calc(50% - 1.2rem); color: #FFF}
.internal-nav-select:hover .select-menu {display: block}
.select-menu {display: none; position: absolute; left: -2px; top: 100%; width: calc(100% + 4px); background: #15a89e; border: 2px solid #FFF; max-height: 300px; overflow-y: auto; overflow-x: hidden}
.select-menu .item a {color: #FFF; display: block}
.select-menu .item > a:hover {background: #F37021; text-decoration: none}
.select-menu > .item > a {display: none}
.select-menu .submenu .item > a {border-top: 1px solid #FFF; padding: 6px 10px; text-align: left}
.select-menu .submenu > .item:first-child > a {border-top: 0}
.select-menu .submenu2 > .item > a {padding-left: 22px; padding-right: 22px}
.select-menu.select-menu-home > .item {border-top: 1px solid #FFF; text-align: left}
.select-menu.select-menu-home > .item:first-child {border-top: 0}
.select-menu.select-menu-home > .item > a {padding: 6px 10px; display: block; font-weight: 600}
.select-menu.select-menu-home .submenu .item a {padding-left: 22px; padding-right: 22px}
.select-menu.select-menu-home .submenu > .item:first-child a {border-top: 1px solid #FFF}
.select-menu.select-menu-home .submenu2 .item > a {padding-left: 34px; padding-right: 34px}

.internal-top {border-bottom: 4px solid #008177; margin-bottom: 20px}
.internal-title {width: auto; color: #008177; font-size: 2.6rem; font-weight: 600; margin: 25px 0 10px}
.internal-title .invisible {opacity: 0}
.internal-tools {float: right; margin: 0}
.internal-tools .item {display: inline-block; padding: 0; font-size: 0}
.internal-tools .item a {color: #008177; font-size: 2rem; line-height: 2.8rem}
.internal-tools .icon-twitter {margin-left: .5rem}
.internal-tools .icon-font {font-weight: 600; margin: 0 4px}
.internal-tools .font-bigger {margin-left: 20px}
.internal-tools .item a:hover, .header-network .item a:focus {color: #F37021; text-decoration: none}

/* BREAD */
.bread {display: inline-block; margin-bottom: 30px; font-size: 0}
.bread a {color: #6e6e70; padding-right: 10px}
.bread .item {display: inline-block; font-size: 1.5rem; line-height: 1.2rem}
.bread .item:before {font-family: "inpev"; content: '\e803'; color: #ccc; padding-right: 10px; font-size: 1rem; float: left; margin: 0}
.bread .item:first-child:before {display: none}
.bread .item:last-child {font-weight: 600; color: #008177}

.internal .content {line-height: 2.4rem}
.internal .content p {margin-bottom: 2.6rem}
.internal .content a {color: #F37021}
.internal .content a:hover {color: #F37021; text-decoration: underline}
.internal .content figure {margin-bottom: 2.6rem}

.content-font-bigger {font-size: 1.8rem}

.box-border {border: 1px solid #008177; padding: 15px}
.box-border p:last-child {margin-bottom: 0 !important}
.box-border .title {border-bottom: 1px solid #DDD; padding-bottom: 10px; margin-bottom: 15px}
.box-gray {border: 1px solid #d8d9d4; padding: 15px}
.inner-box-border {border: 1px solid #008177; padding: 15px}

.banner-access {height: 431px; width: 100%; position: relative; margin-bottom: 40px; overflow: hidden}
.banner-access .image {position: absolute; top: 0; width: auto; left: 50%; margin-left: -600px}
.banner-access .caption {text-align: center; position: absolute; bottom: 0; width: 100%; left: 0}
.banner-access .content {max-width: 810px; width: 100%; border-top: 5px solid #FB9600; border-bottom: 5px solid #FB9600; padding: 15px 5px; display: inline-block; background: #FFF; margin-bottom: -5px}
.banner-access .title {font-size: 3.8rem; line-height: 3.8rem; color: #4c4c4a; font-weight: 300; margin: 0; text-align: left}
.banner-access .title strong {font-weight: 600}
.banner-access .button {font-size: 1.6rem; padding: 7px 33px 10px; margin: 22px 0 12px}

.list-thumb {display: inline-block; text-align: center}
.list-thumb .item {width: 180px; height: 350px; float: left; margin: 0 75px 35px 0; overflow: hidden}
.list-thumb .item:nth-child(5n+0) {margin-right: 0}
.list-thumb .figure {border: 1px solid #ccc; display: block; width: 100%; height: 241px; overflow: hidden; margin-bottom: 7px}
.list-thumb .figure img {width: auto; height: 100%; display: inline-block; -webkit-transition: .3s linear; -moz-transition: .3s linear; transition: .3s linear}
.list-thumb .title {font-size: 1.4rem; font-weight: 600; padding: 5px; margin: 0; line-height: 2rem; color: #6d6e70}
.list-thumb .item:hover .title a {text-shadow: 0 0 2px rgba(255,255,255,.3); color: #008177}
.list-thumb .item:hover img {transform: scale(1.05)}
.list-thumb .list-files > li {text-align: left; margin-bottom: 0; font-size: 1.4rem}
.list-thumb .list-files > li:before {color: #F37021}
.list-thumb .list-files > li a {color: #F37021}

.list-thumb2 {display: inline-block; text-align: center}
.list-thumb2 .featured {width: 261px; height: 475px; float: left; margin: 0 153px 35px 27px}
.list-thumb2 .featured:nth-child(3) {margin-right: 0}
.list-thumb2 .featured .figure {height: 350px}
.list-thumb2 .featured .list-files {margin-left: 10px}
.list-thumb2 .item {width: 180px; height: 350px; float: left; margin: 0 30px 30px}
.list-thumb2 .figure {display: block; width: 100%; height: 235px; margin-bottom: 7px}
.list-thumb2 .figure a {display: block; width: 100%; height: 100%}
.list-thumb2 .figure img {width: auto; height: 100%; display: inline-block; -webkit-transition: .3s linear; -moz-transition: .3s linear; transition: .3s linear}
.list-thumb2 .title {font-size: 1.5rem; font-weight: 600; padding: 5px; margin: 0; line-height: 2rem; color: #6d6e70; min-height: 46px; height: 75px;}
.list-thumb2 .title a {color: #FB9600}
.list-thumb2 .item:hover .title a {text-shadow: 0 0 2px rgba(255,255,255,.3); color: #008177}
.list-thumb2 .item:hover img {transform: scale(1.05)}
.list-thumb2 .list-files {margin-left: 5px}
.list-thumb2 .list-files > li {text-align: left; margin-bottom: 0; font-size: 1.4rem}
.list-thumb2 .list-files > li:before {color: #F37021}
.list-thumb2 .list-files > li a {color: #F37021}

.list-toggle {width: 100%; margin-bottom: 2.6rem}
.list-toggle > li {margin-top: 1rem; background: #F1F1F2; padding: 20px; width: 100%}
.list-toggle > li:first-child {margin-top: 0}
.list-toggle .title {cursor: pointer; margin: 0; position: relative}
.list-toggle .title .icon {font-size: 3rem; position: absolute; top: calc(50% - 1.5rem); right: 0}
.list-toggle > li > div {display: none}
.list-toggle > li > div p:last-child, .list-toggle > li > div .list:last-child, .list li:last-child {margin-bottom: 0}
.list-toggle > .opened > div {padding: 20px 10px 0}

.list-toggle-white > li {background: none; border-bottom: 1px solid #e3e3e3; margin: 0; padding: 0}
.list-toggle-white .title {padding: 25px 50px 25px 20px}
.list-toggle-white .title:hover {color: #F37021}
.list-toggle-white .title .icon {font-size: 4rem; top: calc(50% - 2rem)}
.list-toggle-white .title .num {width: 26px; display: inline-block; vertical-align: top}
.list-toggle-white .title .text {width: calc(100% - 32px); display: inline-block}
.list-toggle-white > li > div {background: #EDEDED}
.list-toggle-white > .opened .title {color: #008177}
.list-toggle-white > .opened > div {padding: 25px 30px; position: relative}
.list-toggle-white > .opened > div::before {content: ''; position: absolute; top: -18px; left: 20px; width: 0; height: 0; border-left: 9px solid transparent; border-right: 9px solid transparent; border-bottom: 18px solid #EDEDED}

.list-files {margin-top: 15px}
.list-files > li {margin-bottom: 1.6rem; padding-left: 3rem; position: relative}
.list-files > li a {color: #686868}
.list-files > li a:hover, .list-files > li a:focus {color: #686868}
.list-files > li::before {position: absolute; color: #686868; left: 0; top: 2px}
.list-files span {display: none}
.list-files .pdf:before, .list-files .PDF:before  {content: '\f1c1'}
.list-files .xls:before {content: '\f1c3'}
.list-files .doc:before, .list-files .docx:before {content: '\f1c2'}
.list-files .ppt:before, .list-files .pptx:before {content: '\f1c4'}
.list-files .txt:before {content: '\f0f6'}
.list-files .pdf:before, .list-files .PDF:before, .list-files .xls:before, .list-files .doc:before, .list-files .docx:before, .list-files .ppt:before, .list-files .pptx:before, .list-files .txt:before {font-family: "inpev"; font-style: normal; font-weight: 400; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: .2em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale}

.files-legend {margin-top: 30px; font-size: 90%; clear: both;}
.internal .files-legend p {margin-bottom: 10px}
.files-legend-list {text-align: center}
.files-legend-list li {width: 12%; display: inline-block}

.blockquote {font-family: "Flama"; text-align: center; padding: 10px 20px; font-size: 4rem; font-weight: 200; line-height: 5rem; border-left: 0}
.blockquote strong {font-weight: 300}
.blockquote p:last-child {margin-bottom: 0}

/* Veja Também: */
.see-too {display: inline-block; width: 100%; margin-top: 25px}
.see-too .title {font-size: 1.8rem; margin-bottom: 15px}
.internal .see-too .subtitle {margin-bottom: .8rem}
.see-too p {font-size: 1.4rem; line-height: 2rem}
.internal .see-too a {color: #686868}
.internal .see-too a:hover, .internal .see-too a:focus {color: #686868}

.owl-alfabeto {padding: 0; text-align: center; margin-bottom: 30px}
.owl-alfabeto .letter a {color: #FFF; background: #008177; padding: 0 5px; line-height: 3rem; display: inline-block; vertical-align: middle; width: 30px}
.owl-alfabeto .letter a:hover,
.owl-alfabeto .letter a:focus {color: #FFF; background: #F37021}
.owl-alfabeto .owl-prev, .owl-alfabeto .owl-next {position: absolute; top: calc(50% - 1.2rem)}
.owl-alfabeto .owl-prev {left: -2rem}
.owl-alfabeto .owl-next {right: -2rem}
.owl-alfabeto .owl-prev i, .owl-alfabeto .owl-next i {font-size: 2rem; color: #D6D6D6}
.owl-alfabeto .owl-prev i:hover, .owl-alfabeto .owl-next i:hover {color: #F37021}

.associados-result {display: none}

.space-top {padding-top: 55px}
.space-bottom {padding-bottom: 55px}

.font-custom {font-family: "Flama", sans-serif; font-weight: 300}
.font-custom strong {font-weight: 400}
.font-large {font-size: 6.5rem; line-height: 6.7rem}
.font-large-2 {font-size: 4.5rem; line-height: 4.7rem}
.font-medium {font-size: 3.8rem; line-height: 4rem}
.font-medium-2 {font-size: 2.7rem; line-height: 2.9rem}
.font-small {font-size: 2.1rem; line-height: 2.3rem}
.font-normal {font-size: 1.6rem; line-height: 1.8rem}

.highlights {text-align: center}
.highlights > .title {margin-bottom: 50px}
.owl-highlights figure {margin-bottom: 20px}
.owl-highlights .title {font-family: "Flama"; font-weight: 300}

.embalagensDestinadas {width: 100%; height: auto; max-width: 720px; max-height: 350px; margin: 20px 0; display: inline-block; padding-right: 20px}
.destinacaoMaterial {width: 100%; height: auto; max-width: 370px; max-height: 370px; margin: 15px 0 20px; display: inline-block}

.nav-tabs-container {border-bottom: 1px solid #008177}
.nav-tabs-gray {border-bottom-color: #008177; margin-bottom: -1px}
.nav-tabs-gray > li > a, .nav-tabs-gray > li > a:hover {position: relative; margin-top: 0; margin-right: -1px; padding: 5px 15px 3px; border-radius: 0; color: #686868 !important; border: 1px solid #008177}
.nav-tabs-gray > li > a:hover {color: #008177 !important}
.nav-tabs-gray > li.active > a, .nav-tabs-gray > li.active > a:focus, .nav-tabs-gray > li.active > a:hover {margin-top: -6px; padding: 9px 10px 5px; font-weight: 600; background-color: #F6F6F6; color: #008177 !important; border: 1px solid #008177; border-bottom-color: transparent}
.tab-content {padding: 35px 0; display: block}

/* NOTÍCIAS */
.result-list .item {border-top: 1px solid silver; padding: 22px 0 24px}
.result-list .item:first-child {border-top: 0}
.result-list .date {font-size: 1.4rem; font-weight: 600; color: #686868; line-height: 2rem}
.result-list .title {margin: 3px 0 4px; color: #686868}
.result-list .legend {margin: 0 !important}
.internal .result-list .item .title a,
.internal .result-list .item:hover .title a,
.internal .result-list .title a:focus {color: #686868}

.form-filter {margin: 25px 0 0}

.painel-bordo .verde {color: #31b9af}
.painel-bordo .azul {color: #14B2F0}
.painel-bordo .amarelo {color: #C0B800}
.painel-bordo .vermelho {color: #F00}
.painel-bordo .bullet::before {content: ""; width: 1rem; height: 1rem; border-radius: 50%; margin-right: 10px; display: inline-block}
.painel-bordo .verde::before {background: #31b9af}
.painel-bordo .azul::before {background: #14B2F0}
.painel-bordo .amarelo::before {background: #C0B800}
.painel-bordo .vermelho::before {background: #F00}

.dependent-field {display: none; padding: 5px 0 10px}

.passo-passo-indice {position: relative; float: left; width: 100%; padding: 0 15px}
.passo-passo-indice::before {content: ''; width: 100%; height: 2px; top: calc(50% - 18px); left: 0; position: absolute; background: #f37021; background: -moz-linear-gradient(left,#fff 0%,#f37021 25%,#f37021 75%,#fff 100%); background: -webkit-linear-gradient(left,#fff 0%,#f37021 25%,#f37021 75%,#fff 100%); background: linear-gradient(to right,#fff 0%,#f37021 25%,#f37021 75%,#fff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f37021',endColorstr='#f37021',GradientType=1 )}
.owl-passo-passo-indice {position: relative; text-align: center}
.owl-passo-passo-indice .owl-stage {margin: 0 auto}
.owl-passo-passo-indice .item {border: 2px dashed #F37021; font-size: 0; display: inline-block; cursor: pointer; background: #FFF; text-align: center; margin: 0 10px}
.owl-passo-passo-indice .item > span {color: #008177; float: left; width: 100%}
.owl-passo-passo-indice .label > a {font-size: 1.4rem; padding: 15px; display: block}
.owl-passo-passo-indice .current .item {background: #F37021}
.owl-passo-passo-indice .current .item > .label > a {color: #fff}
.owl-passo-passo-indice .owl-nav {width: 100%; left: 0; position: absolute; top: calc(50% - 32px); font-size: 3rem; color: #F37021}
.owl-passo-passo-indice .owl-nav > div {position: absolute}
.owl-passo-passo-indice .owl-prev {left: -50px}
.owl-passo-passo-indice .owl-next {right: -50px}

.owl-passo-passo {padding-top: 30px}
.passo-a-passo {margin-bottom: 20px; float: left; width: 100%}
.passo-a-passo img {max-height: 150px}
.passo-a-passo .image {width: 180px; float: left; margin-right: 10px}
.passo-a-passo .caption {min-height: 165px; float: right; width: calc(100% - 190px); text-align: left}

.box-download .item {height: 338px; float: left; width: 100%; margin-bottom: 30px; position: relative; padding: 15px; z-index: 1}
.box-download .item p {position: relative; z-index: 1}
.box-download .item p:first-child {height: 65px}
.box-download .item p:nth-of-type(2) {font-size: 85%}
.box-download .dependent-field div:nth-child(odd) .item {background: #F6F6F6}

.line-download .item {float: left; width: 100%; margin-bottom: 35px; position: relative; padding: 0; z-index: 1}
.line-download .item p {position: relative; z-index: 1}
.line-download .item .middle-container {min-height: 60px}

.orcamentoProcessos {max-width: 550px; margin: auto; position: relative}
.orcamentoProcessos::after {content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1}

.sitemap > li {height: 450px; padding: 15px; margin-top:10px;}
.sitemap .submenu2 {display: none}

.owl-internal-highlight .item {width: 250px; margin: auto; border: 2px solid #008177; text-align: center; margin-top: 58px}
.owl-internal-highlight .image {margin: -60px 0 35px}
.owl-internal-highlight .image a {display: inline-block; padding: 0 12px; background: #FFF}
.owl-internal-highlight .title {margin-bottom: 40px; font-weight: 400; min-height: 48px}
.owl-internal-highlight .owl-dots {margin-top: 20px}

.box-files {font-size: 0; text-align: center}
.box-files .item {display: inline-block; margin: 10px 35px; font-size: initial}
.box-files .item a {width: 150px; height: 150px; position: relative; color: #FFF; display: table-cell; background: #008177; vertical-align: middle; -webkit-transition: .1s linear; -moz-transition: .1s linear; -ms-transition: .1s linear; transition: .1s linear}
.box-files .item i {position: absolute; bottom: 10px; right: 10px}
.box-files .item a:hover, .box-files .item a:focus {background: #F37021; color: #FFF; text-decoration: none}
.box-files .item a:hover > span,
.box-files .item a:focus > span,
.box-files .item a:hover > i,
.box-files .item a:focus > i {font-size: 130%; -webkit-transition: .2s linear; -moz-transition: .2s linear; -ms-transition: .2s linear; transition: .2s linear}


/* AREA RESTRITA */
.header-area-restrita .header-top-content {max-width: 675px}
.btn-border {position: relative; padding-left: 20px}
.btn-border:before {content: ""; border: 1px dashed #CCC; width: 80%; left: 10%; height: 60%; top: 20%; position: absolute}

figure.olimpio {margin-top: -20px; margin-bottom: -240px !important}

.table-orange > tbody > tr > th,
.table-blue > tbody > tr > th {position: relative; padding: 10px}
.table-orange > tbody > tr > th {color: #F8730E}
.table-blue > tbody > tr > th {color: #247395}
.table-orange > tbody > tr > th:before,
.table-orange > tbody > tr > th:after,
.table-blue > tbody > tr > th:before,
.table-blue > tbody > tr > th:after {content: ""; position: absolute; width: 100%; height: 3px; bottom: -1px; left: 0}
.table-orange > tbody > tr > th:before, .table-blue > tbody > tr > th:before {top: -1px}
.table-orange > tbody > tr > th:after, .table-blue > tbody > tr > th:after {bottom: -1px}
.table-orange > tbody > tr > th:before, .table-orange > tbody > tr > th:after {background: #f8730e; background: -moz-linear-gradient(left,transparent 3%,#f8730e 25%,#f8730e 50%,#f8730e 75%,transparent 97%); background: -webkit-linear-gradient(left,transparent 3%,#f8730e 25%,#f8730e 50%,#f8730e 75%,transparent 97%); background: linear-gradient(to right,transparent 3%,#f8730e 25%,#f8730e 50%,#f8730e 75%,transparent 97%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8730e',endColorstr='#f8730e',GradientType=1)}
.table-blue > tbody > tr > th:before, .table-blue > tbody > tr > th:after {background: #247395; background: -moz-linear-gradient(left,transparent 3%,#247395 25%,#247395 50%,#247395 75%,transparent 97%); background: -webkit-linear-gradient(left,transparent 3%,#247395 25%,#247395 50%,#247395 75%,transparent 97%); background: linear-gradient(to right,transparent 3%,#247395 25%,#247395 50%,#247395 75%,transparent 97%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#247395',endColorstr='#247395',GradientType=1)}
.table-orange > tbody > tr > td, .table-blue > tbody > tr > td {padding: 15px}
.table-orange > tbody > tr > td {border-top: 1px dashed #F8730E}
.table-blue > tbody > tr > td {border-top: 1px dashed #247395}
.table-orange > tbody > tr:nth-of-type(2) > td,
.table-blue > tbody > tr:nth-of-type(2) > td {border-top: 0}

.border-right-dashed {border-right: 1px dashed #BDBDBD}
.border-left-dashed {border-left: 1px dashed #BDBDBD}

.embalagens .item {margin: 45px 0 15px}
.embalagens figure {margin-bottom: 15px}

.owl-index-arrow .item-arrow {cursor: pointer; position: relative; margin-bottom: 30px; float: left; width: 100%; padding: 0 5px; display: inline-block}
.owl-index-arrow .item-arrow:after {top: 100%; left: 50%; content: " "; height: 0; width: 0; position: absolute; border-left: 15px solid transparent; border-right: 15px solid transparent; border-bottom: 20px solid transparent; margin-top: 10px; margin-left: -15px}
.owl-index-arrow .current .item-greem:after {border-bottom: 20px solid #e8ebd9}
.owl-index-arrow .current .item-yellow:after {border-bottom: 20px solid #f6ead0}
.owl-index-arrow .current .item-orange:after {border-bottom: 20px solid #ffdbc0}

.owl-embalagens .owl-prev, .owl-embalagens .owl-next {position: absolute; top: calc(50% - 2.5rem)}
.owl-embalagens .owl-prev {left: -1.5rem}
.owl-embalagens .owl-next {right: -1.5rem}
.owl-embalagens .owl-prev i, .owl-embalagens .owl-next i {font-size: 3rem; color: #D6D6D6}
.owl-embalagens .owl-prev i:hover, .owl-embalagens .owl-next i:hover {color: #F37021}
.owl-embalagens .current .btn-light {background: #00938E; color: #FFF!important}

/* EMBALOMETRO */
.embalometro {text-align: center; display: block}
.embalometro-text {padding-left: 7px}
.embalometro-numbers {margin: 12px auto; width: 290px; display: inline-block}
.embalometro-numbers .item {width: 40px; float: left; margin-left: 10px; height: 55px; position: relative; border-bottom: 1px solid #dfe8d5; border-radius: 3px; overflow: hidden}
.embalometro-numbers .item:first-child {margin-left: 0}
.embalometro-numbers .item::before, .embalometro-numbers .item::after {content: ""; height: 50%; position: absolute; left: 0; width: 100%}
.embalometro-numbers .item::before {background-color: #e4f0ee; top: 0}
.embalometro-numbers .item::after {background-color: #f3f9f9; bottom: 0}
.embalometro-numbers .num {width: 100%; display: inline-block; list-style: none; position: relative; z-index: 1; top: 0; -webkit-transition: 1s linear; -moz-transition: 1s linear; -ms-transition: 1s linear; transition: 1s linear}
.embalometro-numbers .num li {height: 55px; text-align: center; vertical-align: middle; width: 100%; display: inline-block; color: #008177; font-size: 4.2rem; line-height: 5.5rem; font-weight: 600}
.embalometro-numbers .num1 {top: calc(-55px * 1)}
.embalometro-numbers .num2 {top: calc(-55px * 2)}
.embalometro-numbers .num3 {top: calc(-55px * 3)}
.embalometro-numbers .num4 {top: calc(-55px * 4)}
.embalometro-numbers .num5 {top: calc(-55px * 5)}
.embalometro-numbers .num6 {top: calc(-55px * 6)}
.embalometro-numbers .num7 {top: calc(-55px * 7)}
.embalometro-numbers .num8 {top: calc(-55px * 8)}
.embalometro-numbers .num9 {top: calc(-55px * 9)}


.header-en .header-top-content {max-width: 515px}

@media screen and (max-width: 1229px) {
    .list-thumb .item {margin-right: 67px}
    .list-thumb2 .featured {margin-left: 24px; margin-right: 144px}
    .list-thumb2 .item {margin-left: 27px; margin-right: 27px}
}

@media screen and (max-width: 1199px) {
    .list-thumb .item, .list-thumb .item:nth-child(5n+0) {margin-right: 31px; margin-left: 31px; float: none; display: inline-block; vertical-align: top}
    .list-thumb2 .featured {float: none; margin-left: 31px; margin-right: 31px; display: inline-block; width: 180px; height: 310px}
    .list-thumb2 .item {float: none; display: inline-block}
    .list-thumb2 .featured .figure {display: block; width: 100%; height: 235px; margin-bottom: 7px}

    .embalometro-numbers {width: 230px}
    .embalometro-numbers .item {width: 30px; height: 37px; margin-top: -3px}
    .embalometro-numbers .num li {font-size: 3rem; line-height: 3.7rem}
}

@media screen and (min-width: 992px) and (max-width: 1229px) {
    .line-download .inner-label {max-width: 80%; line-height: 1.8rem; top: calc(50% - 32px)}
    .line-download .inner-label.filled {top: -20px}
}

@media screen and (max-width: 991px) {
    .btn-border:before {display: none}

    .space-top {padding-top: 45px}
    .space-bottom {padding-bottom: 45px}
    .font-large {font-size: 6rem; line-height: 6.2rem}
    .font-large-2 {font-size: 4rem; line-height: 4.2rem}
    .font-medium {font-size: 3rem; line-height: 3.2rem}
    .font-medium-2 {font-size: 2.2rem; line-height: 2.4rem}
    .font-small {font-size: 2rem; line-height: 2.2rem}
    .font-normal {font-size: 1.5rem; line-height: 1.7rem}

    .header-area-restrita .header-top-content {max-width: 635px}

    .embalagensDestinadas {max-height: 100%}

    .line-download .item {margin-bottom: 15px}
    .line-download .item .middle-container {min-height: 52px}
}

@media screen and (max-width: 767px) {
    .banner-default {height: 200px}
    .banner-default img {height: 200px; top: 0; left: calc(50% - 600px)}
    .banner-default .title {left: 15px; padding: 10px 25px; font-size: 2rem}

    .internal-nav {text-align: center; padding-top: 0; padding-bottom: 10px}
    .internal-nav-parent {width: 100%; padding-right: 0}

    .internal-tools {width: 100%; text-align: right}
    .internal-tools .item a {font-size: 1.8rem}

    .internal-title {font-size: 2.4rem; margin-top: 20px}

    .bread {margin-bottom: 20px}
    .bread .item {font-size: 1.4rem; line-height: 2rem}
    .bread .item:before {font-size: .8rem}

    .internal .content {line-height: 2.2rem}
    .internal .content p {margin-bottom: 2.4rem}
    .content-font-bigger {font-size: 1.6rem}

    .blockquote {font-size: 3.2rem; line-height: 4rem}

    .files-legend-list li {width: 24%}

    .space-top {padding-top: 35px}
    .space-bottom {padding-bottom: 35px}
    .font-large {font-size: 5rem; line-height: 5.2rem}
    .font-large-2 {font-size: 4rem; line-height: 4.2rem}
    .font-medium {font-size: 2.6rem; line-height: 2.8rem}
    .font-medium-2 {font-size: 2.2rem; line-height: 2.4rem}
    .font-small {font-size: 1.8rem; line-height: 2rem}
    .font-normal {font-size: 1.4rem; line-height: 1.6rem}

    .embalagensDestinadas {padding-right: 0}

    .banner-access .content {bottom: 0; border-top-width: 4px; border-bottom-width: 4px}
    .banner-access .title {font-size: 2.8rem; line-height: 3rem; text-align: center}
    .banner-access .button {margin: 10px 0}
    .list-thumb .item, .list-thumb .item:nth-child(5n+0) {margin-right: 18px; margin-left: 18px}
    .list-thumb2 .featured {margin-left: 27px; margin-right: 27px}
    .list-thumb2 .featured:nth-child(3) {margin-right: 27px}

    .passo-a-passo .image {width: 100%; margin-right: 0; margin-bottom: 20px}
    .passo-a-passo .caption {min-height: 0; width: 100%; text-align: center}

    .sitemap > li {height: auto}

    .line-download .item .middle-container {min-height: 20px}
    .line-download .item .title {margin-bottom: 15px; display: inline-block}

    figure.olimpio {margin-bottom: 0 !important}

    .no-border-xs {border: 0 !important}

    .embalagens img {max-width: 60%}

    .embalometro {margin: 0}

}

@media screen and (max-width: 480px) {
    h2 {font-size: 1.6rem}
    .internal-tools {margin-bottom: 10px}
    .internal-title {font-size: 2rem}

    .list-toggle-white .title {padding-right: 40px}
    .list-toggle-white .title .icon {font-size: 3.4rem; top: calc(50% - 1.7rem)}
    .list-toggle-white > .opened > div {padding: 20px 15px}

    .content-font-bigger {font-size: 1.4rem}

    .space-top {padding-top: 25px}
    .space-bottom {padding-bottom: 25px}
    .font-large {font-size: 4.8rem; line-height: 5rem}
    .font-large-2 {font-size: 3.8rem; line-height: 4rem}
    .font-medium {font-size: 2.2rem; line-height: 2.4rem}
    .font-medium-2 {font-size: 2.2rem; line-height: 2.4rem}
    .font-small {font-size: 1.6rem; line-height: 1.8rem}

    .banner-access .title {font-size: 2rem; line-height: 2.2rem}
    .banner-access .button {font-size: 1.4rem}
    .list-thumb .item, .list-thumb .item:nth-child(5n+0) {margin-right: 15px; margin-left: 0; margin-bottom: 15px; width: 135px; height: 315px}
    .list-thumb .item:nth-child(even) {margin-right: 0}
    .list-thumb .figure {height: 182px}
    .list-thumb .title {font-size: 1.4rem; line-height: 1.8rem}
    .list-thumb .list-files > li {font-size: 1.2rem}

    .list-thumb2 .featured, .list-thumb2 .item, .list-thumb .item:nth-child(5n+0) {margin-right: 15px; margin-left: 0; margin-bottom: 15px; width: 128px; height: 272px}
    .list-thumb2 .item:nth-child(even) {margin-right: 0}
    .list-thumb2 .featured .figure,
    .list-thumb2 .figure {height: 184px}
    .list-thumb2 .title {font-size: 1.4rem; line-height: 1.8rem}

    .files-legend-list li {width: 32%}

    .box-files .item {margin: 0 10px}
    .box-files .item a {width: 120px; height: 120px}

    .g-recaptcha {margin: auto; width: 290px; border-radius: 3px; border: 1px solid #ddd; overflow: hidden; height: 76px}
    .g-recaptcha iframe {margin: -1px 0 0 -7px}

    .icon-contribuintes{top: 14px !important;}
}

/* Bootstrap Extension */
@media screen and (max-width: 767px) {
    .nav-tabs-responsive > li {display: none; width: 15%}
    .nav-tabs-responsive > li > a {max-width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; width: 100%; text-align: center; vertical-align: top}
    .nav-tabs-responsive > li.active {width: 70%}
    .nav-tabs-responsive > li.active:first-child {margin-left: 15%}
    .nav-tabs-responsive > li.active,
    .nav-tabs-responsive > li.prev,
    .nav-tabs-responsive > li.next {display: block}
    .nav-tabs-responsive > li.next > a {margin-left: -1px}
    .nav-tabs-responsive > li.prev > a {right: -2px}
    .nav-tabs-responsive > li.next > a .text,
    .nav-tabs-responsive > li.prev > a .text {display: none}
    .nav-tabs-responsive > li.next > a:after,
    .nav-tabs-responsive > li.prev > a:after {position: relative; top: 1px; display: inline-block; font-family: 'inpev'; line-height: 1}
    .nav-tabs-responsive > li.prev > a:after {content: '\e802'}
    .nav-tabs-responsive > li.next > a:after {content: '\e803'}
    .nav-tabs-responsive > li.dropdown > a > .caret {display: none}
    .nav-tabs-responsive > li.dropdown > a:after {content: "\e114"}
    .nav-tabs-responsive > li.dropdown.active > a:after {display: none}
    .nav-tabs-responsive > li.dropdown.active > a > .caret {display: inline-block}
    .nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-left {left: 0; right: auto}
    .nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-center {right: auto; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%)}
    .nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-right {left: auto; right: 0}
}
